/* LAUNCH styles */
/*
#mw3 #main.content_callofduty_master_en_mw3_marquee_countdown,
#mw3 #main.content_callofduty_au_en_mw3_marquee_countdown
#mw3 #main.content_callofduty_ca_en_mw3_marquee_countdown { background: #000 center 40px no-repeat; }
#mw3 #main.content_callofduty_master_en_mw3_marquee_countdown .hero.content_callofduty_master_en_mw3_marquee_countdown,
#mw3 #main.content_callofduty_au_en_mw3_marquee_countdown .hero.content_callofduty_au_en_mw3_marquee_countdown,
#mw3 #main.content_callofduty_ca_en_mw3_marquee_countdown .hero.content_callofduty_ca_en_mw3_marquee_countdown,
#mw3 #main.content_callofduty_uk_en_mw3_marquee_countdown .hero.content_callofduty_uk_en_mw3_marquee_countdown { display: block; text-align: center; }

#mw3 .hero.content_callofduty_master_en_mw3_marquee_countdown #pre_launch,
#mw3 .hero.content_callofduty_au_en_mw3_marquee_countdown #pre_launch,
#mw3 .hero.content_callofduty_ca_en_mw3_marquee_countdown #pre_launch,
#mw3 .hero.content_callofduty_uk_en_mw3_marquee_countdown #pre_launch {
    display: block;
}

#mw3 .hero.content_callofduty_master_en_mw3_marquee_countdown h1,
#mw3 .hero.content_callofduty_au_en_mw3_marquee_countdown h1,
#mw3 .hero.content_callofduty_ca_en_mw3_marquee_countdown h1,
#mw3 .hero.content_callofduty_uk_en_mw3_marquee_countdown h1 {
    width: 459px;
    height: 28px;
    margin: 0 auto;
    background: url(./../img/mw3/launch/sp_launch.png) -400px -390px no-repeat;
    font-size: 38px;
    text-indent: -999em;
}
#mw3 .hero.content_callofduty_master_en_mw3_marquee_countdown h2,
#mw3 .hero.content_callofduty_au_en_mw3_marquee_countdown h2,
#mw3 .hero.content_callofduty_ca_en_mw3_marquee_countdown h2,
#mw3 .hero.content_callofduty_uk_en_mw3_marquee_countdown h2 {
    font-size: 60px;
}
#mw3 .hero.content_callofduty_master_en_mw3_marquee_countdown h4,
#mw3 .hero.content_callofduty_au_en_mw3_marquee_countdown h4,
#mw3 .hero.content_callofduty_ca_en_mw3_marquee_countdown h4,
#mw3 .hero.content_callofduty_uk_en_mw3_marquee_countdown h4 {
    width: 352px;
    height: 14px;
    margin: 0 auto 40px;
    background: url(./../img/mw3/launch/sp_launch.png) -400px -420px no-repeat;
    font-size: 18px;
    text-indent: -999em;
}

#mw3 .hero.content_callofduty_master_en_mw3_marquee_countdown .learn-more,
#mw3 .hero.content_callofduty_au_en_mw3_marquee_countdown .learn-more,
#mw3 .hero.content_callofduty_ca_en_mw3_marquee_countdown .learn-more,
#mw3 .hero.content_callofduty_uk_en_mw3_marquee_countdown .learn-more {
    margin: 10px auto;
}

#mw3 .hero.content_callofduty_master_en_mw3_marquee_countdown #post_launch,
#mw3 .hero.content_callofduty_au_en_mw3_marquee_countdown #post_launch,
#mw3 .hero.content_callofduty_ca_en_mw3_marquee_countdown #post_launch,
#mw3 .hero.content_callofduty_uk_en_mw3_marquee_countdown #post_launch {
    display: none;
}
#mw3 .hero.content_callofduty_master_en_mw3_marquee_countdown #post_launch h1,
#mw3 .hero.content_callofduty_au_en_mw3_marquee_countdown #post_launch h1,
#mw3 .hero.content_callofduty_ca_en_mw3_marquee_countdown #post_launch h1,
#mw3 .hero.content_callofduty_uk_en_mw3_marquee_countdown #post_launch h1 {
    width: 396px;
    background-position: -400px -445px;
}
#mw3 .hero.content_callofduty_master_en_mw3_marquee_countdown #join-launch,
#mw3 .hero.content_callofduty_au_en_mw3_marquee_countdown #join-launch,
#mw3 .hero.content_callofduty_ca_en_mw3_marquee_countdown #join-launch,
#mw3 .hero.content_callofduty_uk_en_mw3_marquee_countdown #join-launch {
    background: transparent url(./../img/mw3/launch/sp_launch.png) -567px -240px no-repeat;
    display: block;
    width: 189px;
    height: 28px;
    text-indent: -999em;
    margin: 57px auto 10px;
}
#mw3 .hero.content_callofduty_master_en_mw3_marquee_countdown #join-launch:hover,
#mw3 .hero.content_callofduty_au_en_mw3_marquee_countdown #join-launch:hover,
#mw3 .hero.content_callofduty_ca_en_mw3_marquee_countdown #join-launch:hover,
#mw3 .hero.content_callofduty_uk_en_mw3_marquee_countdown #join-launch:hover {background-position: -567px -275px;}
*/
/* end LAUNCH styles */

/* Countdown Timer */
#mw3 #timer {
    position: relative;
    margin: 132px auto 0;
}
#mw3 #timer .clock {
    height : 60px;
    padding : 21px 0 0;
    margin : 0 auto;
}
#mw3 #timer .clock div {
    position: absolute;
    background : url(./../img/mw3/launch/counter.png) 0 -10px no-repeat;
    padding-left: 66px;
    margin : 0;
    width : 86px;
}
#mw3 #timer .clock div#days {
    left: 300px;
    padding-left: 68px;
    background: none;
}
#mw3 #timer .clock div#hours {
    left: 427px;
}
#mw3 #timer .clock div#mins {
    left: 554px;
    background : url(./../img/mw3/launch/counter.png) 0 -70px no-repeat;
}
#mw3 #timer .clock div#secs {
    left: 681px;
    background : url(./../img/mw3/launch/counter.png) 0 -130px no-repeat;
}
#mw3 #timer .clock div#cover {
    left: 807px;
    padding: 0;
    background : url(./../img/mw3/launch/counter.png) 0 -190px no-repeat;
}

#mw3 #timer .clock span {
    width : 43px;
    height : 50px;
    float : left;
}
#mw3 #timer .clock .span1 {
    background : url(./../img/mw3/launch/digits.png) 0 0;
}
#mw3 #timer .clock .span2 {
    background : url(./../img/mw3/launch/digits.png) 0 -50px;
}
#mw3 #timer .clock .span3 {
    background : url(./../img/mw3/launch/digits.png) 0 -100px;
}
#mw3 #timer .clock .span4 {
    background : url(./../img/mw3/launch/digits.png) 0 -150px;
}
#mw3 #timer .clock .span5 {
    background : url(./../img/mw3/launch/digits.png) 0 -200px;
}
#mw3 #timer .clock .span6 {
    background : url(./../img/mw3/launch/digits.png) 0 -250px;
}
#mw3 #timer .clock .span7 {
    background : url(./../img/mw3/launch/digits.png) 0 -300px;
}
#mw3 #timer .clock .span8 {
    background : url(./../img/mw3/launch/digits.png) 0 -350px;
}
#mw3 #timer .clock .span9 {
    background : url(./../img/mw3/launch/digits.png) 0 -400px;
}
#mw3 #timer .clock .span0 {
    background : url(./../img/mw3/launch/digits.png) 0 -450px;
}

#timer_progress {
    position: absolute;
    left: 297px;
    top: 71px;
    width: 515px;
    height: 3px;
    background-color: #61c600;
}
#progress_mask {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 515px;
    height: 3px;
    background: url(./../img/mw3/launch/bg_progress_mask.gif) 0 0 no-repeat;
}
.progress {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 126px;
    height: 3px;
    background: url(./../img/mw3/launch/bg_progress.gif) 0 0 no-repeat;
}
#progress_days {
    left: 1px;
}
#progress_hours {
    left: 129px;
}
#progress_mins {
    left: 256px;
}
#progress_secs {
    left: 383px;
    width: 127px;
}


/* Home Blade Countdown Timer */
#mw3.home #timer {
    background: url(./../img/mw3/launch/bg_counter_home.png) 0 0 no-repeat;
    width: 623px;
    height: 95px;
    margin: 0 auto;
}
#mw3.home #timer .clock div#days {left: 28px;}
#mw3.home #timer .clock div#hours {left: 155px;}
#mw3.home #timer .clock div#mins {left: 282px;}
#mw3.home #timer .clock div#secs {left: 409px;}
#mw3.home #timer .clock div#cover {left: 535px;}
#mw3.home #timer_progress {left: 25px;}

